Subject: Re: compile problem
From: [email-masked] (Michael Hirmke)

9 Sep 1997 00:05:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi satok,

> Hello
> 	I have problem when I complie hello.cc
> GCC.EXE: installation problem, cannot exec `cpp': No such file or directory
> 
> I install cygnus in my drive D: and in my autoexec.bat is
> 
>  set JED_ROOT=e:\jed; D:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\;
> D:/gnuwin32/b18/tcl/lib/tcl7.6; D:/gnuwin32/b18/share/gdbtcl PATH
> D:\gnuwin32\b18\H-i386-cygwin32\bin;D:\gnuwin32\b18\tcl\bin 
> 
> Could someone help me?

Did you follow the install instruction completely and correctly ?
Did you set GCC_EXEC_PREFIX=%CYGWIN%\lib\gcc-lib\
                                                ^
                                                don't forget this one !

> 
> Thank
> Satok

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".